<posts>
  <post time="YYYY-MM-DDThh:mm:ss-03" id="0">
    <thumbnail></thumbnail>
    <avatar></avatar>
    <header>Main headline for full post</header>
    <content>Announcement body (beware of special characters)</content>
  </post>
</posts>